@charset "UTF-8";

.intruduction {
	width: 100%;
	margin-bottom: 30px;
}
.intruduction:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.intruduction .ref {
  float: left;
  width: 152px;
}
.intruduction .ref .name {
  margin-top: 10px;
}
.intruduction .ref .name > span:first-child {
  font-size: 85%;
}
.intruduction .message {
  float: right;
  width: 550px;
}
.page_content .styled_table {
	border-bottom: 2px solid #22b274;
	border-top: 2px solid #22b274;
}
.page_content .styled_table th {
	background-color: #eefcf6;
}
.page_content .map_list li {
	text-align: center;
	margin-top: 40px;
}
.page_content .map_list li span {
	display: block;
	padding-top: 10px;
}
.page_content p.map {
	text-align: center;
}
.page_content p.map_special {
	padding-bottom: 15px;
}
.page_content p.map_special img,
.page_content p.map img {
  width: 100%;
  height: auto;
}